<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="filesystemcache">文件系统缓存</String>
	<String ID="processCounters">进程</String>
	<String ID="processorCounters">处理器</String>
	<String ID="processorInterruptCounters">CPU 中断的处理器</String>
	<String ID="processorUserProcessorCounters">CPU 的处理器用户时间</String>
	<String ID="processorPerformance">处理器性能</String>
	<String ID="configService">服务</String>
	<String ID="displayName">显示名称</String>
	<String ID="serviceName">服务</String>
	<String ID="services">服务</String>
	<String ID="stopped">已停止的服务</String>
</StringTable>
